<div id="main-navbar" class="navbar navbar-v1 is-inline-flex is-transparent no-shadow">
    <div class="container is-fluid">
        <div class="navbar-brand">
            <a class="navbar-item">
                <img class="logo" src="./img/logo.webp" width="24">
                <div class="ml-2 is-flex is-flex-direction-column has-paragraph-1">
                    <span class="has-text-weight-bold">IPVI CargaReporta</span>
                    <small class="has-text-grey">por Manuel Roberto Valdez Guti&eacute;rrez</small>
                </div>
            </a>
            <a class="navbar-item">
                <ion-icon name="menu" size="large" class="nav-toggler"></ion-icon>
            </a>
        </div>
        <div class="navbar-start">
            <div class="navbar-item" id="breadcrumbs"></div>
        </div>
    </div>
</div>
<div class="view-wrapper is-full">
    <div class="sidebar-v1 is-top-auto">
        <div class="bottom-section">
            <ul>
                <li>
                    <a class="nav-element" data-url="portada.html" data-ruta="portada">
                        <ion-icon name="home"></ion-icon>
                        <span>Inicio</span>
                    </a>
                </li>
                <li>
                    <a class="nav-element" data-url="cargar.html" data-ruta="cargar">
                        <ion-icon name="enter"></ion-icon>
                        <span>CRUD Informaci&oacute;n</span>
                    </a>
                </li>
                <li>
                    <a class="nav-element" data-url="reportes.html" data-ruta="reportes">
                        <ion-icon name="document-text"></ion-icon>
                        <span>Reportes</span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</div>